WordPress Database Backup Plugin Command Injection

A command injection vulnerability exists in WordPress Database Backup Plugin. Successful exploitation results in the execution of arbitrary commands on the targeted device.

You can read the full article here.